<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[ユーザー情報画面]音楽専門通販サイト＜変態的音楽作家＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
    <div class="example">
        <br>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <div align="right" class="col-sm-11">
            ログイン中のユーザーさん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <h1><a href="#" class="text-danger">音楽専門通販サイト＜変態的音楽作家＞</a></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>ユーザー情報画面</h2>
    </div>
    <br>
    <br>
    <table class="table table-bordered">
        <thead class="thead-dark">
            <tr>
                <th scope="col">#</th>
                <th scope="col">ユーザー情報　詳細　・　更新　・　削除</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row"></th>
                <td>ログインID</td>
                <td>ッッッッッッッッッッッッッッッッっっっk</td>
            </tr>
            <tr class="table-secondary">
                <th scope="row"></th>
                <td>名　前</td>
                <td>Thornton</td>
            </tr>
            <tr class="table-primary">
                <th scope="row"></th>
                <td>生年月日</td>
                <td>the Bird</td>
            </tr>
            <tr class="table-danger">
                <th scope="row"></th>
                <td>電話番号</td>
                <td>the Bird</td>
            </tr>
            <tr class="table-warning">
                <th scope="row"></th>
                <td>メールアドレス</td>
                <td>the Bird</td>
            </tr>
            <tr class="table-info">
                <th scope="row">住　所</th>
                <td>郵便番号</td>
                <td>the Bird</td>
            </tr>
            <tr class="table-dark">
                <th scope="row"></th>
                <td>都道府県</td>
                <td>the Bird</td>
            </tr>
            <tr class="bg-warning">
                <th scope="row"></th>
                <td>市区町村</td>
                <td>the Bird</td>
            </tr>
            <tr class="table-success">
                <th scope="row"></th>
                <td>番地・マンション名</td>
                <td>the Bird</td>
            </tr>
            <tr>
                <th scope="row"></th>
                <td><a href="#" class="btn btn-outline-danger" role="button" aria-pressed="true">更　新</a></td>
                <td><a href="#" class="btn btn-outline-primary" role="button" aria-pressed="true">削　除</a></td>
            </tr>
        </tbody>
    </table>
    <br>
    <div align="right" class="col-sm-11">
        <a href="#">商品一覧画面に戻る</a>
    </div>
    <br>
    <table class="table">
        <thead class="thead-light">
            <tr>
                <th scope="col">購入情報</th>
                <th scope="col">購入品合計金額</th>
                <th scope="col">購入品総数</th>
                <th scope="col">購入日時</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row"><a href="#" class="btn btn-outline-dark" role="button" aria-pressed="true">詳　細</a></th>
                <td>2000000円</td>
                <td>19品</td>
                <td>2020年3月23日</td>
            </tr>
            <tr>
                <th scope="row"><a href="#" class="btn btn-outline-dark" role="button" aria-pressed="true">詳　細</a></th>
                <td>Jacob円</td>
                <td>Thornton品</td>
                <td>@fat日</td>
            </tr>
            <tr>
                <th scope="row"><a href="#" class="btn btn-outline-dark" role="button" aria-pressed="true">詳　細</a></th>
                <td>Larry円</td>
                <td>the Bird品</td>
                <td>@twitter日</td>
            </tr>
        </tbody>
    </table>
</body></html>
